# std::chrono::treat_as_floating_point< _Rep > Struct Template Reference

treat_as_floating_point More...

Inheritance diagram for std::chrono::treat_as_floating_point< _Rep >:

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Rep>
struct std::chrono::treat_as_floating_point< _Rep >

treat_as_floating_point

Definition at line 157 of file chrono.

The documentation for this struct was generated from the following file:

- chrono